جميع البرامج الجديدة للآيفون تتطلب دعم النسخة 3.0 من نظام التشغيل

أعلنت شركة آبل أنها سوف تبدأ من اليوم بعدم قبول البرامج المضافة إلى مخزن البرامج أو app store إلا إذا كانت تدعم نظام التشغيل الجديد والذي يحمل رقم 3.0 والذي سوف يتم إصداره خلال الأسابيع المقبلة.

وذكرت شركة آبل أن التطبيقات الحالية جميعها تدعم نظام التشغيل الجديد ولكن نصحت شركة آبل المطورين بالتأكد من أن التطبيقات تعمل بشكل سليم مع نظام التشغيل الجديد, وذكرت الشركة أن أي تطبيق لا يتوافق مع نسخة 3.0 من نظام التشغيل سوف يتم إزالته من مخزن البرامج.

من وجهة نظري أرى أنها خطوة بالمسار الصحيح من آبل, حيث أنها تريد التأكد أن جميع المطورين سوف يدعمون النسخة الجديدة من نظام التشغيل والذي يحمل الكثير من التحسينات والمميزات الجديدة لجهاز الآيفون.

المصدر

  • badraa

    ١٠٠ ٪ خطوة رائعة

  • ناس تفكر صح ولمدى بعيد

    يا حبي لكم يا apple
    ,

    وشكراً استاذ سعود الهواوي
    على الاخبار الرائعة

  • ناس تفكر صح ولمدى بعيد

    يا حبي لكم يا apple

    وشكراً استاذ سعود الهواوي
    على الاخبار الرائعة

  • فرفوووشة

    أعتقد أن أبل تحسب حساب كل خطوة تقوم بهااا

    واااا حبي لكي يالآآبل ,, يلوومووني فييك ,,

تعليقات عبر الفيسبوك